{
	"columns": [
		{
			"width": 25,
			"lineBackColor": -2,
			"field": "apr_row_number",
			"lineForeColor": -2,
			"name": "Rivinumero",
			"headerForeColor": -2
		},
		{
			"field": "apr_account_id",
			"width": 51,
			"name": "Tili",
			"enterable": 1
		},
		{
			"field": "apr_target",
			"width": 67,
			"name": "Kust.paikka",
			"enterable": 1
		},
		{
			"field": "apr_product_id",
			"width": 113,
			"name": "Tuote",
			"enterable": 1
		},
		{
			"field": "apr_purchase_order_code_id",
			"width": 35,
			"name": "Ostok.",
			"enterable": 1
		},
		{
			"field": "apr_currency_sum",
			"width": 77,
			"name": "Valuuttasumma",
			"enterable": 1
		},
		{
			"field": "apr_explanation",
			"width": 160,
			"name": "Selitys",
			"enterable": 1
		},
		{
			"field": "apr_debet_sum",
			"width": 71,
			"name": "Debetsumma",
			"enterable": 1
		},
		{
			"field": "apr_kredit_sum",
			"width": 65,
			"name": "Kreditsumma",
			"enterable": 1
		},
		{
			"field": "apr_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "apr_kAccounts_Payable_id",
		"gridName": "1. Ostoreskontrarivit",
		"type": "Input",
		"oneField": "ap_kCode_ID",
		"enterable": 1
	}
}